﻿@import url('https://fonts.googleapis.com/css2?family=Inter@300;400;500&family=Montserrat@500;600;700&display=swap');
.about-us *{font-family:"Inter",sans-serif!important;}
.kche-t53 .kche-t53-title span strong,.kche-t59 .kche-template-item h2,.kche-t59 .kche-template-item h2 *{font-family:"Montserrat",sans-serif!important;font-weight:bold}
.swiper-about-1-box{position:relative;padding:0 60px}
.swiper-about-1{overflow:hidden;padding-bottom:50px}
 .void{height:20px}
@media (max-width:1024px){.void{height:10px}
}
/*.common-main.siggle-page.about-us{     color: #fff;   background: url(/Content/uploads/20261287946/20260512144728b88797c3eca54f0ea3a83e179dea186f.webp) no-repeat; background-size: cover; background-attachment: fixed ;}*/
.kche-t53 .kche-t53-text p ,.common-main article p ,.kche-t143 .kche-t143-item-des p{color: #fff; }
  .kche-t53 .kche-t53-title  span,.kche-t59 h2{font-size:26px !important}
.kche-t53 .kche-t53-text p,.common-main article p,.kche-t143 .kche-t143-item-des p{font-size:20px}
.kche-t143 .kche-t143-item-des p{font-size:16px}
.kche-t53{margin-top:3%}
.kche-t53 .kche-t53-title span strong{font-size:30px !important}
.kche-t45 .kche-item-img{max-width:none;width:50%}
@media (max-width:768px){.kche-t45 .kche-item-img{width:100%}}
.kche-t45>.kche-flex>.kche-flex-l>h5{color:#fff !important}
.kche-t53 .kche-t53-text p,.common-main article p,.kche-t143 .kche-t143-item-des p,.kche-t59 .kche-template-item h2,.kche-t59 .kche-template-item h2 *{color:#111}
.about-filter-img{filter:invert(1) brightness(0)}